deepin-font-manager(1)

NAME
deepin-font-manager.

SYNOPSIS
deepin-font-manager [Files(s)...]

DESCRIPTION
Deepin Font Manager binary.

Font manager is a powerful font management tool. With Font Manager, you are not only able to search, install, enable, disable and delete fonts among others, but also preview fonts by inputting texts and setting the text size. It supports fonts in ttf, ttc and otf formats.

OPTIONS

-h show help info

-v show version

SEE ALSO
https://github.com/linuxdeepin/deepin-font-manager

AUTHOR

deepin-font-manager is written by Deepin Technology Co., Ltd.

This manual page was written by Kong Yun Zhen (kongyunzhen@uniontech.com) for the Debian Project (but may be used by others)